.profile-two-col {
  @include grid(1, $gutter: 0, $items: 2);

  @include breakpoint(map-get($breakpoints, 'breakpoint-lg')) {
    @include grid(2, $gutter: 0, $items: 2);
  }
}

.profile-col {
  .card {
    &:not(:last-of-type) {
      margin-bottom: map-get($spacing, 'mobile');

      @include breakpoint(map-get($breakpoints, 'breakpoint-lg')) {
        margin-bottom: map-get($spacing, 'desktop');
      }
    }
  }
}

.profile-col-slim {
  margin-top: map-get($spacing, 'mobile');

  @include breakpoint(map-get($breakpoints, 'breakpoint-lg')) {
    margin-left: map-get($spacing, 'desktop');
    margin-top: 0;
  }
}

.profile-avatar {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 50%;
  height: 15rem;
  overflow: hidden;
  width: 15rem;
}
